require 'rails_helper'

RSpec.describe MenuItemAttribute, type: :model do
  it { should validate_presence_of(:attribute_type) }
  it { should validate_presence_of(:name) }
  it { should validate_presence_of(:value) }
end
